### Function Macro

# GLib chunk_new0

deprecated: 2.10

#### Declaration [src]

    #define g_chunk_new0 (
      type,
      chunk
    )

#### Description

No description available.

Deprecated since: 2.10

Please do not use it in newly written code.

This function is not directly available to language bindings.

#### Parameters

`type`

  Type: `-`

  No description available.

`chunk`

  Type: `-`

  No description available.